Kontrol F1

#1 por monophono el 17/07/2013
Hola
Quisiera saber si alguien trabaja con Kontrol F1 con Leopard Snow 10.6.8? He mirado en Native Instrumentos y según especificaciones trabaja a partir de Lion 10.7. Si es así, es una putada, porque tengo un Macbook 13" blanco (2007) que me va como la seda con leopard snow, y no quiero actualizar a Lion, ya q mucha gente dice q el portátil dejara de ir perfecto como hasta ahora.
Sabéis si existe algún parche o algo para poder seguir trabajando con Leopard Snow, y poder disfrutar de NI F1?
Gracias.
Subir
#2 por joaloscoles el 24/07/2013
Hola! traktor F1 trabaja en traktor 2.6 que puede instalarse en Snow leopard, ,eso si a partir de traktor 2.6.1,,tras tras por detras
Subir
#3 por titodejota el 03/08/2013
Lo mismo, te digo, yo trabajo con 2 x1 y un f1, con snow leopard pero me quede en la version 2.6 de traktor, no me actualizo ya que no me apetece cargar lion. Mi macbook es del 2009 y va perfecto hasta ahora, pero me da miedo meter lion y que se valla todo a tomar pol .....
Si alguien se a actualizado con un macbookpro de 2009 o 2010 para titar con traktor 2.6.1 o 2.62 que me cuente por favor los resultados.
Subir
#4 por DavidMaik el 06/10/2013
he adquirido un F1 y tengo macbook blanco del 2008 ampliado a 8gram,. creia que tenia que estar con mountain si o si. veo que no y me alegro un monton. porque yo fui de los que actualizo todo. y a las dos semanas otra vez con snowleopard.

Yo recomiendo quedarse con snowleopard. No hay color en velocidad estabilidad fluided !!! etc etc
Subir
#5 por Max el 06/10/2013
...reconozco que yo también he sido siempre reacio a actualizaciones tempranas cuando sale una nueva versión de cualquier soft, porque al principio todos los programas nuevos suelen tener problemas leves (o graves) o "bugs".

...me pasaba lo mismo, pero en mi MacBoook Pro 15" de 2010, le amplié la RAM a 8 GB y actualicé a Lion, porque lo probé en los de mis hijas y vi que los programas no daban problemas. Una actualización de Java, solucionó algunos "errores de bulto".

...ahora estoy muy contento, no hay color. Quizás porque unos problemas que me daba la controladora Reloop, ahora con Lion va muy fina.

...los otros programas como Logic, entre otros....van mucho mejor. La actualización está ahora por 17,99 € desde Snow Leopard

...no tengáis miedo a actualizar. Ahora, en un mes, sale la nueva actualización de soft de Mac: OS X Mavericks. En éste caso...habrá que hacer lo mismo: esperar.

...tened en cuenta que muchos programas en sus actualizaciones, ya cuentan con que tienen que funcionar sin fallos con Lion y hay varios que incluso no funcionan con versiones anteriores.

...ahora que va a salir Mavericks, es el momento para que actualicéis a Lion.

:cool:

Emilio López "ELO-MAX" (Superlópez)
- Selecciono 2 DJS. http://www.hispasonic.com/anuncios/selecciono-2-djs-madrid/572539
- FORMACIÓN DE DJS - Diciembre 2016, 2 plazas libres.
http://www.hispasonic.com/anuncios/formacion-curso-dj-madrid/325135

Subir
#6 por khiko1 el 11/02/2014
Joder, a mi me pasa lo mismo pero con la Kontrol Z2. Resulta que en la caja del mixer dice que a partir de la última actualización de 10.6 que es la 10.6.8 y la que yo tengo. Pero al instalar Traktor me dice que necesito 10.7 mínimo. A parte en la página de NI dice lo mismo: OS X 10.7.

No entiendo nada y aunque no quiero meterme con Lion o ML me da que no me queda otra. Con lo contento que estoy con mi SL y mis 8GB de RAM en my Macbook Blanco Unibody del 2010...

I'll shit on your headphones. xD

Subir
#7 por DavidMaik el 12/02/2014
Ese portátil Con ese sistema y RAM son una delicia.
El mio le queda carros y carretas.
Traktor puedes usarlo sin problema Con versiones antiguas pero me temo q la z2 No.

Tendrás q actualizar a mavericks.
Puedes hacer una paticion solo para este cometido y otra con SL. O eso creo.

Saludos .
Subir
1
#8 por khiko1 el 12/02/2014
Pues sí. Totalmente de acuerdo contigo.

El portátil va como un cohete y por eso me molesta tanto tener que cambiar de sistema. Lo qué no sé es si me merece la pena hacer la partición porque utilizo Logic, Ableton y ahora Traktor (antes Serato) y es para lo que utilizo el portátil. Bueno, eso y las funciones típicas del día a día. Y la partición no me serviría de nada. Creo.

Por otro lado en algún momento SL se quedará "obsoleto" para algunas cosas. En parte es normal, la tecnología avanza y rápido. Probaré ML y si no me gusta el rendimiento... iré retrocediendo. Hay gente que dice que no va mal y otros que es un suplicio.

I'll shit on your headphones. xD

Subir
#9 por DavidMaik el 13/02/2014
Mi blanco es del 2008. Y ML se me hizo muy lento y engorroso. Igual tienes mas suerte. Esto es cuestión de prueba error creo yo.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo